{
  "parent": "minecraft:block/cube_bottom_top",
  "textures": {
    "top": "minecraft:block/warped_nylium_top/17",
    "bottom": "minecraft:block/netherrack",
    "side": "minecraft:block/warped_nylium_side"
  }
}